@font-face {
	font-family: "ff";
	src: url("fonts/fitness-forever.eot");
	src: url("fonts/fitness-forever.eot#iefix") format("embedded-opentype"),
	url("fonts/fitness-forever.woff") format("woff"),
	url("fonts/fitness-forever.ttf") format("truetype"),
	url("fonts/fitness-forever.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="ff-"]:before, [class*=" ff-"]:before,
[class^="ff-"]:after, [class*=" ff-"]:after {   
	font-family: ff;
	font-style: normal;
}.ff-apple63:before {
	content: "\e000";
}
.ff-apple64:before {
	content: "\e001";
}
.ff-bald37:before {
	content: "\e002";
}
.ff-ball23:before {
	content: "\e003";
}
.ff-band13:before {
	content: "\e004";
}
.ff-bicycle14:before {
	content: "\e005";
}
.ff-bike15:before {
	content: "\e006";
}
.ff-break1:before {
	content: "\e007";
}
.ff-burger10:before {
	content: "\e008";
}
.ff-calendar146:before {
	content: "\e009";
}
.ff-carrot8:before {
	content: "\e00a";
}
.ff-chronometer19:before {
	content: "\e00b";
}
.ff-chronometer20:before {
	content: "\e00c";
}
.ff-cross85:before {
	content: "\e00d";
}
.ff-date6:before {
	content: "\e00e";
}
.ff-drugs6:before {
	content: "\e00f";
}
.ff-dumbbell24:before {
	content: "\e010";
}
.ff-dumbbells2:before {
	content: "\e011";
}
.ff-dumbbells3:before {
	content: "\e012";
}
.ff-file73:before {
	content: "\e013";
}
.ff-first41:before {
	content: "\e014";
}
.ff-fitness:before {
	content: "\e015";
}
.ff-flexions:before {
	content: "\e016";
}
.ff-gloves5:before {
	content: "\e017";
}
.ff-hanging14:before {
	content: "\e018";
}
.ff-healthy7:before {
	content: "\e019";
}
.ff-heart285:before {
	content: "\e01a";
}
.ff-heart286:before {
	content: "\e01b";
}
.ff-heart287:before {
	content: "\e01c";
}
.ff-heart288:before {
	content: "\e01d";
}
.ff-kickboxing1:before {
	content: "\e01e";
}
.ff-man428:before {
	content: "\e01f";
}
.ff-man429:before {
	content: "\e020";
}
.ff-medical85:before {
	content: "\e021";
}
.ff-medical86:before {
	content: "\e022";
}
.ff-medical87:before {
	content: "\e023";
}
.ff-meter7:before {
	content: "\e024";
}
.ff-musculous:before {
	content: "\e025";
}
.ff-music224:before {
	content: "\e026";
}
.ff-musical103:before {
	content: "\e027";
}
.ff-musical104:before {
	content: "\e028";
}
.ff-no67:before {
	content: "\e029";
}
.ff-notes24:before {
	content: "\e02a";
}
.ff-oxygenation:before {
	content: "\e02b";
}
.ff-pencil88:before {
	content: "\e02c";
}
.ff-restaurant44:before {
	content: "\e02d";
}
.ff-resting5:before {
	content: "\e02e";
}
.ff-runer:before {
	content: "\e02f";
}
.ff-sauce3:before {
	content: "\e030";
}
.ff-scale16:before {
	content: "\e031";
}
.ff-scale17:before {
	content: "\e032";
}
.ff-skating3:before {
	content: "\e033";
}
.ff-sportive57:before {
	content: "\e034";
}
.ff-standing92:before {
	content: "\e035";
}
.ff-star157:before {
	content: "\e036";
}
.ff-steroids1:before {
	content: "\e037";
}
.ff-sunrise4:before {
	content: "\e038";
}
.ff-swimming22:before {
	content: "\e039";
}
.ff-thin37:before {
	content: "\e03a";
}
.ff-thumb42:before {
	content: "\e03b";
}
.ff-trophy56:before {
	content: "\e03c";
}
.ff-truck38:before {
	content: "\e03d";
}
.ff-two328:before {
	content: "\e03e";
}
.ff-water53:before {
	content: "\e03f";
}
.ff-weightlifter1:before {
	content: "\e040";
}
.ff-weightlifter2:before {
	content: "\e041";
}
.ff-weightlifter3:before {
	content: "\e042";
}
.ff-wine57:before {
	content: "\e043";
}
.ff-yin6:before {
	content: "\e044";
}
.ff-yoga13:before {
	content: "\e045";
}
